RSS   Vulnerabilities for 'Nhn japan naver line'   RSS

2012-08-07
 
CVE-2012-4005

CWE-200
 

 
The NHN Japan NAVER LINE application before 2.5.5 for Android does not properly handle implicit intents, which allows remote attackers to obtain sensitive message information via a crafted application.

 

 >>> Vendor: Naver 3 Products
Nhn japan naver line
Loctouch
Ngrinder


Copyright 2019, cxsecurity.com

 

Back to Top